
BODY,
{
scrollbar-DarkShadow-Color:#ffffff;
scrollbar-Track-Color:#ffffff;
scrollbar-Face-Color:#ffffff;
scrollbar-Shadow-Color:#ffffff;
scrollbar-Highlight-Color:#ffffff;
scrollbar-3dLight-Color:#ffffff;
scrollbar-Arrow-Color:#000000; font-family: "Verdana", color: #000000; font-size: 10px; background-color: #00ff00; margin:4px}

tr, td, table { font-size: 10px;}

A:link {color: #000000; text-decoration : non;}
A:visited {color: #000000; text-decoration: linetrough;}
A:hover{color: #000000; text-decoration: linetrough pixelate; cursor:help;}
style="filter:chroma(color=#00FF00)
